"""Interface to the Expat non-validating XML parser."""
__version__ = '$Revision: 1.1.26.1 $'

import e32

if e32.s60_version_info>=(3,0):
    import imp
    _pyexpat=imp.load_dynamic('_pyexpat', 'c:\\sys\\bin\\_pyexpat.pyd')
    del imp
else:
    import _pyexpat

del e32
from _pyexpat import *
del _pyexpat
